View Issue Details

IDProjectCategoryView StatusLast Update
0000153FreeCADFeaturepublic2011-02-11 09:01
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11Fixed in Version0.11 
Summary0000153: Furnishing robot workbench
DescriptionOverhaul the robot workbench to get it to a productive state.
TagsNo tags attached.

Relationships

parent of 0000154 closedJriegel ToolShape misbehave at load and simulation time 
parent of 0000155 closedJriegel New KDL solver 
parent of 0000156 closedJriegel Home position commands 
parent of 0000240 closedJriegel Trajectory compound 
parent of 0000241 closedJriegel Trajectory dress up feature 

Activities

wmayer

2011-02-11 09:01

administrator   ~0000600

close item as it is done

Issue History

Date Modified Username Field Change
2010-09-17 05:32 Jriegel New Issue
2010-09-17 05:32 Jriegel Status new => assigned
2010-09-17 05:32 Jriegel Assigned To => Jriegel
2010-09-17 05:41 Jriegel Relationship added parent of 0000154
2010-09-17 05:43 Jriegel Relationship added parent of 0000155
2010-09-18 06:03 Jriegel Relationship added parent of 0000156
2011-01-14 08:26 Jriegel Relationship added parent of 0000240
2011-01-14 08:30 Jriegel Relationship added parent of 0000241
2011-01-31 08:13 Jriegel Status assigned => resolved
2011-01-31 08:13 Jriegel Fixed in Version => 0.11
2011-01-31 08:13 Jriegel Resolution open => fixed
2011-02-11 09:01 wmayer Note Added: 0000600
2011-02-11 09:01 wmayer Status resolved => closed